package com.kcim.common.enums;

public enum NoticeOriginEnum {
    SITUATION("SITUATION", "情境创建或修改(来源id为情境id)"),
    CHECK_DISTRIBUTE("CHECK_DISTRIBUTE", "查核者单位分配(来源id为查核/单位)"),
    ;

    private String code;

    private String description;

    NoticeOriginEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }

    public String getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }

}
